<html>
    <head>
        <title>Zone de travail (canvas)</title>
        <script src="../../CodeSource/fabric.js-363/dist/fabric.js"></script>
        <script src="script/jquery-3.4.1.js"></script>
        <script src="script/jquery-ui.js"></script>

        <link rel="stylesheet" type="text/css" href="style/style.css">

        <style>

            header {
                position: relative;
                z-index: 2;
            }

            #container {
                border: 2px solid black;
                height: 600px;
                width: 95%;
            }

            #mapAndCanvas-container {
                z-index: 1;
                height: 400px;
                width: 400px;
            }

            #plan {
                background-color: blue;
                height: 400px;
                width: 400px;
                position: absolute;
            }

            #canvas {
                background-color: red;
                height: 390px;
                width: 390px;
                position: absolute;
            }
        </style>
    </head>

    <body>
        <header>
            <h1>Pic Express : maquette : Chargement plan de masse</h1>
            <input id="inputFile" type="file" onchange="convertToBase64();" />
        </header>
       
        <div id="mapAndCanvas-container">
            <img id="plan" src="" alt="">
            <div id="canvas"></div>
        </div>
        

        <!-- <canvas id="canvas-container" class="canvas"></canvas> -->

        <!-- canvas -->
        <!-- <script type="text/javascript" src="script/global.js"></script> -->
        <!-- Chargement du plan de masse -->
        <script type="text/javascript" src="script/loadMap.js"></script>


        <script>

            $( function() {
                $("#mapAndCanvas-container").draggable( {zIndex: 1});
            } );

        </script>
        
    </body>
</html>